---
search:
  tags:
    - Returns
    - GET
seo:
  description: >-
    List physical returns. Reference for the GET
    /v1/organizations/{orgId}/returns endpoint in the Stashtab Vault Warehouse
    API.
sidebar:
  label: List physical returns
  badge: GET
title: List physical returns
type: openapi-operation
---
`GET /v1/organizations/{orgId}/returns`

**Responses**

- `200` — Success
- `default` — Error

Response example, 200:

```json
{
  "data": [
    {
      "arrivalKind": "return",
      "arrivedAt": "string",
      "arrivalOrigin": "staff_attested",
      "id": "string",
      "instructionRevision": -9007199254740991,
      "originalOrderId": "string",
      "originalShipmentId": "string",
      "providerReturnRef": "string"
    }
  ],
  "meta": {
    "requestId": "string",
    "nextCursor": "string",
    "previousCursor": "string"
  }
}
```
